Bug 20588 - installation hangs up when performing post insatll
installation hangs up when performing post insatll
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 10:43 EST by Need Real Name
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-04 10:41:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-11-09 10:43:07 EST
Traceback (innermost last):
File "/usr/bin/anaconda", line 438, in ?
intf.run(todo, test = test)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in run
rc = apply (step[1](), step[2])
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 507, in
__call__
if todo.doInstall ():
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 1631, in
doInstall
self.fstab.write (self.instPath)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/fstab.py", line 740, in
write
iutil.mkdirChain(prefix + mntpoint)
File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/iutil.py", line 193, in
mkdirChain
os.mkdir(path, 0755)
OSError: [Errno 17] File exists: '/mnt/sysimage/logs'

Local variables in innermost frame:
which: 4
dir: /mnt/sysimage/logs
elements: ['', 'mnt', 'sysimage', 'logs']
path: /mnt/sysimage/logs

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iimage
CdromInstallMethod
p4
(dp5
S'currentDisc'
p6
I2
sS'tree'
p7
S'/mnt/source'
sS'device'
p8
S'hda'
sS'progressWindow'
p9

<failed>
Comment 1 Michael Fulbright 2000-11-13 14:41:26 EST
Please give the steps required to reproduce this problem.
Comment 2 Michael Fulbright 2000-12-04 10:41:25 EST
Please reopen this bug if you continue to have issues.

Note You need to log in before you can comment on or make changes to this bug.